aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-07-01 07:58:53 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 07:58:53 +0000
commitd39b495969e27b6ab971c87773efe99a8a047b01 (patch)
treec8337025dbabccf0b723a0ca80837a2e91baab25
parenteac3ace4c47ec421d95b01effb1c2d29b79177fd (diff)
downloadaports-d39b495969e27b6ab971c87773efe99a8a047b01.tar.gz
aports-d39b495969e27b6ab971c87773efe99a8a047b01.tar.bz2
aports-d39b495969e27b6ab971c87773efe99a8a047b01.tar.xz
main/giflib: remove *.la
-rw-r--r--main/giflib/APKBUILD3
1 files changed, 2 insertions, 1 deletions
diff --git a/main/giflib/APKBUILD b/main/giflib/APKBUILD
index 95b9664050..bf68275f35 100644
--- a/main/giflib/APKBUILD
+++ b/main/giflib/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=giflib
pkgver=4.1.6
-pkgrel=5
+pkgrel=6
pkgdesc="A library for reading and writing gif images"
url="http://sourceforge.net/projects/giflib/"
arch="all"
@@ -22,6 +22,7 @@ build () {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING \
|| return 1